[Framework-Team] I broke it

Jens W. Klein jens at bluedynamics.com
Wed Apr 6 12:54:13 UTC 2016


On 2016-04-06 14:31, Jens W. Klein wrote:
> On 2016-04-06 10:43, Jens W. Klein wrote:
>
> I run now  ./bin/alltests --all to see if this is some isolation
> problem. If this is not the case .... no idea.

In order to run coredev5 robotframework tests local I need this version
block. I did not investigate which exact pin does fix it.

[versions]
Pygments = 2.0.2
plone.app.robotframework = 0.9.14
robotframework = 2.9.2
robotframework-selenium2library = 1.7.4
robotframework-selenium2screenshots = 0.6.0
robotsuite = 1.7.0
selenium = 2.48.0
sphinxcontrib-robotframework = 0.5.1

So "bin/alltests --all" is running now. I hope it fails.
-- 
Klein & Partner KG, member of BlueDynamics Alliance



More information about the Framework-Team mailing list